<DialogueContext.PU_CSCDR01_M_DEH_Failed_Warning_5Mins_FleetBattle_BlockadeOff_aAlly_tPlayer_FromAlly_IG_003 __id="a46356ac-c765-4a4c-8a83-c41fdd3d9a99" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Failed_Warning_5Mins_FleetBattle_BlockadeOff_aAlly_tPlayer_FromAlly_IG_003_ComeOnPeople" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Failed_Warning_5Mins_FleetBattle_BlockadeOff_aAlly_tPlayer_FromAlly_IG_003_ComeOnPeople" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Failed_Warning_5Mins_FleetBattle_BlockadeOff_aAlly_tPlayer_FromAlly_IG_003>